{% extends 'base.html' %}

{% block content %}
    {% if profile %}
        <h3> Your information about profile on MyEshop {{ profile.username|capfirst }} </h3>
        <br>
        <ul>
            {% if profile.email %}
                <li><b>Name:</b> {{ profile.first_name }} {{ profile.last_name }}</li>
            {% endif %}
        </ul>
        <br>
        <ul>
            {% if profile.personal_phone %}
                <li><b>Personal phone:</b> {{ profile.personal_phone }}</li>
            {% endif %}
        </ul>
        <br>
        <ul>
            {% if profile.email %}
                <li><b>E-mail:</b> {{ profile.email }}</li>
            {% endif %}
        </ul>
        <br>
        <ul>
            {% if profile.address %}
                <li><b>Address:</b> {{ profile.address }}</li>
            {% endif %}
        <br>
        </ul>

        <a class="btn btn-primary btn-warning"
           href="">Edit contact
        </a>
    {% else %}
        <h1>Contact details - <b>unknown contact</b></h1>

    {% endif %}
{% endblock %}
